---
description: describe how to connect new M8 connector/cable to wing servos
---

# New cables for the servos



#### Time required

* **Building:** 30 minutes
* **Curing**: 1 day

#### Tools required

*

#### Parts required

* Servos
* M8 cable
* plastic dip?









## Finalization & Testing



* [ ] check this
* [ ] and that...
